HI,

I am trying to use oracle 8.0.5 with JDK 1.3 and I get the following error

java.lang.UnsatisfiedLinkError: no oci805jdbc in java.library.path

I added the path of the .so in LD_LIBRARY_PATH

any other ideas?

Thanks,

Srini